Bug 91550 - Ship a populated /etc/stinit.def
Ship a populated /etc/stinit.def
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mt-st (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-23 18:37 EDT by Dax Kelson
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-26 12:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2003-05-23 18:37:57 EDT
Description of problem:

I recently added a Quantum DLT7000 drive to my system. I wanted to turn on
hardware compression. It was quite painful to track down the appropriate entries
for /etc/stinit.def.

Red Hat Linux should ship with a populated file for all the commonly used tape
drives. Even if you don't install it to /etc, at least stick in
/usr/share/doc/mt-st/.

For Quantum DLT drives, the following file should be used:

http://us.geocities.com/rohbeck/stinit.def.txt
Comment 1 Ngo Than 2003-05-26 12:22:53 EDT
i added your config file in next mt-st build. thanks for your config files.


Note You need to log in before you can comment on or make changes to this bug.